RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.48.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.55.0 - May 13, 2024 (52 ko)
  2. 1.54.0 - April 25, 2024 (52 ko)
  3. 1.53.0 - April 16, 2024 (51,5 ko)
  4. 1.52.0 - January 26, 2024 (51,5 ko)
  5. 1.51.0 - November 28, 2023 (46 ko)
  6. 1.48.0 - September 19, 2023 (46 ko)
Voir toutes les versions (69)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

33237c1a7e64ff0f4169f6a16437fc9c99749d3c4540458d62347ef6eefbde26

Total de téléchargements 90 922 352

Pour cette version 106 105

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: